Bug 1967294 - Review Request: rust-sop - Rust Interface for the Stateless OpenPGP Protocol
Summary: Review Request: rust-sop - Rust Interface for the Stateless OpenPGP Protocol
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1967056
TreeView+ depends on / blocked
 
Reported: 2021-06-02 19:32 UTC by Fabio Valentini
Modified: 2021-06-16 20:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-16 20:49:26 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Fabio Valentini 2021-06-02 19:32:21 UTC
Spec URL: https://decathorpe.fedorapeople.org/rust-sop.spec
SRPM URL: https://decathorpe.fedorapeople.org/rust-sop-0.1.1-1.fc34.src.rpm

Description:
Rust Interface for the Stateless OpenPGP Protocol.

Fedora Account System Username: decathorpe

Comment 1 Fabio Valentini 2021-06-02 19:32:25 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=69194779

Comment 2 Robert-André Mauchin 🐧 2021-06-06 15:05:51 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Fabio Valentini 2021-06-06 20:04:46 UTC
Thanks for the fast review, as always! :)

https://pagure.io/releng/fedora-scm-requests/issue/34448
https://pagure.io/releng/fedora-scm-requests/issue/34449

Comment 4 Gwyn Ciesla 2021-06-07 13:49:11 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-sop

Comment 5 Fedora Update System 2021-06-07 23:53:49 UTC
FEDORA-2021-cd8dd233f4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cd8dd233f4

Comment 6 Fedora Update System 2021-06-09 01:17:22 UTC
FEDORA-2021-cd8dd233f4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cd8dd233f4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cd8dd233f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-16 20:49:26 UTC
FEDORA-2021-cd8dd233f4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.